/*----------------------- UNIVERSAL -------------------*/

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #000000;
	font-size: 12px;
	margin: 0px;
	color:#FFFFFF;
}

a {
	text-decoration: none;
	color:#ACE3E3;
}
a:hover {
	color:#CCFF00;
}

p {line-height: 1.3;}
h1 {
	margin: 0px 0px 10px 0px;
	font-size:21px;
}
h2 {
	color: #fff;
	font-size: 18px;
	font-weight: normal;
	font-style: italic;
}

h3 {color: #fff;
	font-size: 12px;
	margin-bottom: 0px;
}
a img {text-decoration:none;}
a:hover img {
	opacity:0.6;
	filter:alpha(opacity=60);
}
/*----------------------- BOXES / ELEMENT universals -------------------*/
.wrap0 {
	background-image: url(../layout/index_back.jpg);
	background-position: top;
	background-repeat: no-repeat;
	text-align:center;
}

.content {
	width: 750px; 
	text-align: left;
	margin: auto;
	background-image: url(../layout/textback.png);
	background-position: 231px 140px;
	background-repeat: no-repeat;
}
#logo_laserforce {
	position: absolute; 
	margin-top: -20px; 
	margin-left: 3px;
}
.leftcol {
	width: 230px;
	vertical-align: top;
}

.rightcol
{vertical-align: top;}


.textfield {
padding: 20px 35px;
color: #fff;
}
.textfield ul {
color: #fff;
}
.textfield li {
margin-bottom: 10px;
}

.imgfield {
background-image: url(../layout/about_imgback.png);
background-repeat: no-repeat;
padding: 15px;
background-position: top left;
}
.imgfield img{
padding-right: 8px;
}


/*----------------------- MENU -------------------*/

.menubar {
margin-top: 42px;
margin-bottom: 25px;
}
/*----------------------- BARS BOXES ETC -------------------*/

.greybar1 {
margin: auto;
text-align: left;
background-image: url(../layout/bar_greybar1.gif);
background-repeat: repeat-x;
height: 35px;
}
.greybar2 {
background-image: url(../layout/bar_greybar2.gif);
background-repeat: repeat-x;
height: 25px;
text-align: center;
vertical-align: middle;
color: #ccc;
padding-top: 10px;
font-size: 10px;
}
.greybar2 a {
color: #ccc;
}

.bookingbox {
margin-top: 20px;
}

.leftbox2 {
margin-top: 10px;
background-image: url(../layout/gallery_back2.png);
background-position: top left;
background-repeat: no-repeat;
height: 280px;
padding: 20px;
}


/*----------------------- PAGE SPECIFIC -------------------*/


.home_textfield {padding: 15px 20px 0px 20px;
background-image: url(../layout/index_textback.png);
background-repeat: no-repeat;}

.home_textfield p {
color: #dedede;
margin: 0px 0px 15px 0px;

}

.homelinks img{
padding-right: 10px;
}

/*----*/

.about_textfield {
padding: 20px 65px 30px 35px;
width: 445px;
text-align: left;

}

.about_textfield p {
margin-right: 80px;
color: #dedede;
margin-bottom: 0px;
}



/*----*/


.gallery_textfield {
	color: #fff;
	padding: 20px 25px;
	text-align: left;
}
.gallery_sidebottom {
background-image: url(../layout/gallery_back2.png);
background-position: top left;
background-repeat: no-repeat;
float: left;
}
.imgscroller td {
padding: 4px;
}


/*----*/

.highscore_table th {
padding-bottom: 12px;
}
.highscore_table td {
padding-bottom: 1px;
}

/*----*/

/*------------ FOOTER ----------*/

.footer {
	margin: auto;
	width: 900px;
	position: relative;
	color: #dedede;
	margin-bottom: 30px;
}
.footer .footersmall {
	font-stretch:condensed;
	font-size: 10px;
}
.footer p {
	line-height: 1.5;
	font-size: 11px;
}
.footer a {
	color: #00AEC4;
	margin: 0px 20px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
}
.footer a:hover {color:#CCFF00;}
.footer .social {
	float:right;
	width:40px;
}
.footer .social a {
	display:block;
	margin:4px 0px;
}
.footer .social a img {border-width:0;}
.about_textfield .newslist {
	margin-top: 20px;
}
.about_textfield .newslist div {
	margin-bottom:10px;
	font-size:11px;
	color:#C8CAD2;
}
.about_textfield .newslist div h2 {
	font-style:normal;
	font-size:13px;
	margin:15px 0px 2px 0px;
	font-weight:bold;
}
.about_textfield .newslist div h2 a {
	color:#92A5C7;
}
.about_textfield .newslist div h2 a:hover {color:#CCFF00;}
.newspage h1 {
	color:#92A5C7;
	margin-top:30px;
	margin-bottom:10px;
}
.newspage div { margin-top:30px; color:#C8CAD2;}